/**
 * @file
 * Layout Styling (DIV Positioning)
 *
 * Define CSS classes to create a table-free, 3-column, 2-column, or single
 * column layout depending on whether blocks are enabled in the left or right
 * columns.
 *
 * This layout is based on the Zen Columns layout method.
 *   http://drupal.org/node/201428
 *
 * Only CSS that affects the layout (positioning) of major elements should be
 * listed here.  Such as:
 *   display, position, float, clear, width, height, min-width, min-height
 *   margin, border, padding, overflow
 */


/*
 * Body
 */
html, body {
height: 100%;
}

table  (

)

tbody {
border-top: 0 none;
}
#l_side {
background-color: #d9e2e9;
background: url(../images/left_bg.png) repeat-y;
margin: 0px 0px 0px 0px auto !important;
border: 0px !important;
min-width: 213px !important;
padding: 0;
width: 213px !important;
max-width: 213px !important;
/* zoom:1;
*margin-right: -58px;
*display:inline;
*/
}

#centr {
background-color: white;
margin: 0 !important;
min-width: 535px;
padding: 0 !important;
}

#r_side {
margin: 0px 0px 0px 0px;
background-color: #d9e2e9;
background: url(../images/right_bg.png) repeat-y;
min-width: 229px;
padding: 0;
width: 229px;
}

#page-wrapper,
.region-page-closure {
  min-width: 960px; /* Don't allow the browser to make the site unreadable. */
}

#page {
}

/*
 * Header
 */
#header {
overflow: visible;
padding: 0px;

}

#header .section {
}

#header_center {
  /* padding-left: 272px;  The width + left margin of .region-sidebar-first. */
  /* padding-right: 267px;  The width + right margin of .region-sidebar-second. */
  min-width: 700px;
  text-align: center;
  

}

#header_left {
  float: left; /* LTR */
  width: 272px;
  margin-left: 0; /* LTR */
/*  margin-right: -272px; */ /* LTR */ /* Negative value of .region-sidebar-first's width + left margin. */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to .region-sidebar-first .section. */
  min-height: 126px !important;
  /*border: 1px solid #ccc;*/
}

#header_right {
  float: right; /* LTR */
  width: 267px;
/*  margin-left: -267px; *//* LTR */ /* Negative value of .region-sidebar-second's width + right margin. */
  margin-right: 0; /* LTR */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to .region-sidebar-second .section. */
  min-height: 126px !important;
  
  /* border: 1px solid #ccc; */
}


#search-box {
}

.region-header {
  clear: both; /* Clear the logo */
}

/*
 * Main (container for everything else)
 */
#main-wrapper {
  position: relative;
}

#main {
}

/*
 * Content
 */
#content {
  /*position: absolute;*/
/*  float: left; */ /* LTR */
  width: 100%;
  margin-left: 0 !important; /* LTR */
  margin-right: 0 !important; /* LTR */ /* Negative value of #content's width + left margin. */
  padding: 0 !important; /* DO NOT CHANGE. Add padding or margin to #content .section. */
/*   zoom:1;
  *margin-left: -59px;
  *display: inline;
*/
}

#content .section,
.no-sidebars #content .section {
  margin: 0 !important;
  padding: 0 !important;
  
}

.sidebar-first #content .section {
  padding-left: 200px; /* LTR */ /* The width + left margin of .region-sidebar-first. */
  padding-right: 0; /* LTR */
}

.sidebar-second #content .section {
  padding-left: 0; /* LTR */
  padding-right: 200px; /* LTR */ /* The width + right margin of .region-sidebar-second. */
}

.two-sidebars #content .section {
  padding-left: 0; /* The width + left margin of .region-sidebar-first. */
  padding-right: 0; /* The width + right margin of .region-sidebar-second. */
  min-width: 816px !important;
}

/*
 * Navigation
 */

#nav_center {
  margin-left: 220px; /* The width + left margin of .region-sidebar-first. */
  /*padding-right: 232px; /* The width + right margin of .region-sidebar-second. */
  text-align: center;
  height: 33px;
  display: block;
  float:left;
  padding: 0;
  
}

#nav_left {
  float: left; /* LTR */
  width: 220px !important;
  margin-left: 0; /* LTR */
  margin-right: -220px; /* LTR */ /* Negative value of .region-sidebar-first's width + left margin. */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to .region-sidebar-first .section. */
  height: 33px;
}

#nav_right {
  float: right; /* LTR */
  width: 234px !important;
  margin-left: -232px; /* LTR */ /* Negative value of .region-sidebar-second's width + right margin. */
  margin-right: 0; /* LTR */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to .region-sidebar-second .section. */
  height: 33px;
}

#navigation {
  float: none; /* LTR */
  width: 100%;
  margin-left: 0; /* LTR */
  margin-right: 0; /* LTR */ /* Negative value of #navigation's width + left margin. */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to #navigation .section. */
  height: 33px; /* The navigation can have any arbritrary height. We picked one
                    that is the line-height plus 1em: 1.3 + 1 = 2.3
                    Set this to the same value as the margin-top below. */
}

#navigation_btm {
  float: none; /* LTR */
  width: 100%;
  margin-left: 0; /* LTR */
  margin-right: 0; /* LTR */ /* Negative value of #navigation's width + left margin. */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to #navigation .section. */
  height: 33px; /* The navigation can have any arbritrary height. We picked one
                    that is the line-height plus 1em: 1.3 + 1 = 2.3
                    Set this to the same value as the margin-top below. */
}

/*NAVIGATION BOTTOM*/

#nav_left_btm {
  float: left; /* LTR */
  width: 220px !important;
  margin-left: 0; /* LTR */
  margin-right: -220px; /* LTR */ /* Negative value of .region-sidebar-first's width + left margin. */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to .region-sidebar-first .section. */
  height: 33px;
}

#nav_right_btm {
  float: right; /* LTR */
  width: 234px !important;
  margin-left: -232px; /* LTR */ /* Negative value of .region-sidebar-second's width + right margin. */
  margin-right: 0; /* LTR */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to .region-sidebar-second .section. */
  height: 33px;
}

#nav_center_btm {
  margin-left: 220px; /* The width + left margin of .region-sidebar-first. */
  /*padding-right: 232px; /* The width + right margin of .region-sidebar-second. */
  text-align: center;
  height: 33px;
  display: block;
  float:left;
  padding: 0;
  
}

.with-navigation #content,
.with-navigation .region-sidebar-first,
.with-navigation .region-sidebar-second {
  margin-top: 33px; /* Set this to the same value as the navigation height above. */
}

#navigation .section {
}

#navigation ul /* Primary and secondary links */ {
  margin: 0;
  padding: 0;
  text-align: left; /* LTR */
}

#navigation li /* A simple method to get navigation links to appear in one line. */ {
  float: left; /* LTR */
  padding: 0 5px 0 0; /* LTR */
  margin: 0 -5px 0 0;
}

#navigation_btm ul /* Primary and secondary links */ {
  margin: 0;
  padding: 9px 0 0 0;
  text-align: left; /* LTR */
}

#navigation_btm li /* A simple method to get navigation links to appear in one line. */ {
  float: left; /* LTR */
  padding: 0 5px 0 0; /* LTR */
  margin: 0 -5px 0 0;
}

/*
 * First sidebar
 */
.region-sidebar-first {    
  top: 0;
  left: 0;
  /*height: 100%;*/
  float: left; /* LTR */
  width: 213px;
  /*margin-left: 0; /* LTR */
  /*margin-right: -213px; /* LTR */ /* Negative value of .region-sidebar-first's width + left margin. */
  /*padding: 0; /* DO NOT CHANGE. Add padding or margin to .region-sidebar-first .section. */  
/*  min-height: 100%; */
  /*height: auto !important;*/
  margin-bottom: -2px; /* the bottom margin is the negative value of the footer's height */ 

}





.region-sidebar-first .section {
  margin: 0 0px 0 0; /* LTR */
  padding: 0;
}

/*
 * Second sidebar
 */
.region-sidebar-second { 
  top: 0;
  right: 0;
  height: 100%;  
  float: right; /* LTR */
  width: 229px;
  /*margin-left: 232px; /* LTR */ /* Negative value of .region-sidebar-second's width + right margin. */
  /*margin-right: 0; /* LTR */
  /*padding: 0; /* DO NOT CHANGE. Add padding or margin to .region-sidebar-second .section. */
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin-bottom: -2px; /* the bottom margin is the negative value of the footer's height */
}

.region-sidebar-second .section {
  margin: 0 0 0 0px; /* LTR */
  padding: 0;
}

.skickyfooter {
visibility: hidden;
}

/*
 * Footer
 */
#footer {
  overflow: visible;
}

#footer_center {
  /*padding-left: 200px; /* The width + left margin of .region-sidebar-first. */
  /*padding-right: 200px; /* The width + right margin of .region-sidebar-second. */
  /*text-align: center;*/
	min-width: 725px;
    /*padding-left: 17.2%;*/
    /*padding-right: 17.2%;*/
/*	margin-left: 212px; */
/*	margin-right: 227px;	*/
    text-align: center;
    width: 100%;
}

#footer_right {
  /*float: left; /* LTR */
  /*width: 200px;
  margin-left: 0; /* LTR */
  /*margin-right: -200px; /* LTR */ /* Negative value of .region-sidebar-first's width + left margin. */
  /*padding: 0; /* DO NOT CHANGE. Add padding or margin to .region-sidebar-first .section. */
  
	float: right;
    height: 117px;
    /*margin-left: -232px;*/
    margin-right: 0;
    /*margin-top: -352px;*/
    padding: 0;
    width: 229px !important;
}

#footer_left {
  /*float: right; /* LTR */
  /*width: 200px;
  margin-left: -200px; /* LTR */ /* Negative value of .region-sidebar-second's width + right margin. */
  /*margin-right: 0; /* LTR */
  /*padding: 0; /* DO NOT CHANGE. Add padding or margin to .region-sidebar-second .section. */
  
	float: left;
    height: 117px;
    margin-left: 0;
    /*margin-right: -220px;	*/
    padding: 0;
    width: 213px !important;
}


#footer_center.section {
text-align: center;
}

/*TWRM*/
#footer_center .section span {
/*position: relative;*/
bottom: 0px;
width: 100%;
}
/*
 * Closure
 */
.region-page-closure /* See also the #page-wrapper declaration above that this div shares. */ {
text-align: center;
}

/*
 * Prevent overflowing content
 */
#header,
#content,
#navigation,
#navigation_btm,
.region-sidebar-first,
.region-sidebar-second,
#footer,
.region-page-closure {
  overflow: visible;
  word-wrap: break-word; /* A very nice CSS3 property */
}

#navigation {
   overflow: visible;
   }
   
#navigation_btm {
   overflow: visible;
   }   

/* Overflow exception */
/*
#content div.section,
.region-sidebar-first div.block-nice_menus,
.region-sidebar-second div.block-nice_menus,
#nav_center div.block-nice_menus,
#nice-menu-0, 
#navigation div.block-nice_menus {
  overflow: visible !important;
  z-index:1000;
  }   
*/   
/*
 * If a div.clearfix doesn't have any content after it and its bottom edge
 * touches the bottom of the viewport, Firefox and Safari will mistakenly
 * place several pixels worth of space between the bottom of the div and the
 * bottom of the viewport. Uncomment this CSS property to fix this.
 * Note: with some over-large content, this property might cause scrollbars
 * to appear on the #page-wrapper div.
 */
/*
#page-wrapper {
  overflow-y: hidden;
}
*/

.push, .stickyfooter {
	 clear: both;
	 height: 2px;
}

ul.nice-menu li ul {
margin: 0;
}

